# createdir

makes new directory

## Calling Sequence

    createdir(dirname)
                status = createdir(dirname)

## Arguments

dirname

  a character string.

status

  a boolean.

## Description

`createdir(dirname)` creates the directory `dirname` in the current directory, if `dirname` is not in the current directory, specify the relative path to the current directory or the full path for `dirname`.

`[status] = createdir(dirname)` creates the directory `dirname` in the existing directory, returning the status. Here, `status` is `%T` for success and `%F` otherwise.

`createdir` is used by `mkdir`.

## Examples

    createdir(TMPDIR+'/Directory_test')
    removedir(TMPDIR+'/Directory_test')

## See Also

- mkdir
- rmdir
- removedir